Bug 35 - Contact created on the phone and deleted on Zimbra web client still present on the phone
Summary: Contact created on the phone and deleted on Zimbra web client still present o...
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.2.3
Hardware: -- CentOS 5 - 64bit
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2012-03-05 17:56 CET by Marc Bessière
Modified: 2013-08-16 07:31 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Bessière 2012-03-05 17:56:38 CET
Zimbra   : ZCS OSE 7.1.4
OS       : Scientific Linux 5.7 (same as RHEL 5.7)

Phone    : Samsung Galaxy SII
OS       : Android 4.0.3
Variant  : Cyanogen MOD 9-20120305-NIGHTLY-galaxys2

ZxMobile : 1.2.3
=================================================================================

Step to reproduce :
-------------------

1) Create a contact on the phone
2) Delete the contact using zimbra web client on computer (contact in trash)

=> The contact is still present on the phone

3) Empty trash using zimbra web client

=> The contact is still present on the phone

4) Force Sync on the phone

=> The contact is still present on the phone

Expected behavior :
-------------------

The contact should be removed from the phone.
Comment 1 Cine 2012-03-05 18:05:10 CET
Hello Marc,

thanks for the (wonderfully accurate) report.

We are aware of some problems on delete operations, which are being fixed in version 1.2.4.


Regards,
Cine
Comment 2 Cine 2012-03-06 12:57:29 CET
The fix for this bug has been pushed in the Production tree and will be available in version 1.2.4